## m2ext 0.1

=== debian/changelog ===
m2ext (0.1-1.2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:50:57 +0000

m2ext (0.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch back to libssl-dev since m2crypto did it, too (Closes: #859226).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Mon, 13 Nov 2017 21:31:11 +0100

m2ext (0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on libssl1.0-dev because m2crypto does the same (Closes: #854253).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sun, 05 Feb 2017 15:04:00 +0100

m2ext (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #705949)

 -- Simon Chopin <chopin.simon@gmail.com>  Fri, 21 Jun 2013 15:58:12 -0400
