=== debian/control ===
Source: m2ext
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>
Build-Depends:
 debhelper (>= 9),
 python-all-dev (>= 2.6.6-3~),
 swig,
 libssl-dev
Standards-Version: 3.9.4
X-Python-Version: >= 2.5
Homepage: https://github.com/abbot/m2ext/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/m2ext/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/m2ext/trunk/

Package: python-m2ext
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
 python-m2crypto
Description: Extensions to the M2Crypto Python package
 This package contains extended functionalities that are not yet available
 in the M2Crypto package.
 .
 M2Crypto is an SSL toolkit for Python.
