=== debian/watch ===
version=3

https://pypi.python.org/packages/source/m/m2ext/m2ext-(.+).tar.gz
